CVE-2009-3496

Metadata

CVE-2009-3496
4.3
antisecurity.org, securityfocus.com, vupen.com
2009-09-30
2017-06-06 20:21

Description

Cross-site scripting (XSS) vulnerability in view_mag.php in Vastal I-Tech DVD Zone allows remote attackers to inject arbitrary web script or HTML via the mag_id parameter.

Related Vulnerabilities